Subject: Re: Boss's Day
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 06:29:00 -0700 (PDT)

Kevin,

No problem, A very good idea.
Please, submit expenses to em for signature.

Vince

Kevin G Moore
10/10/2000 09:10 AM
To: Vince J Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT, Jose 
Marquez/Corp/Enron@ENRON
cc:  
Subject: Boss's Day

Well Vince ,

The group has responded and ready for action.
Vince , we would like to take Mike to Happy Hour
for Boss's Day on the 16th of Oct.

So if it is okay with you may we do so?

I am aware that you will be out on this particular
day however , I would also like to ask anyone in
the Research Group to please join us as we celebrate
with Mike.

fyi  : nothing fancy just a few drinks , laugher and conversation.

                                                                   Thanks
                                                              Kevin Moore

P.S. Please inform........

---------------------- Forwarded by Kevin G Moore/HOU/ECT on 10/10/2000 09:51 
AM ---------------------------

Kevin G Moore
10/09/2000 02:35 PM
To: Jose Marquez/Corp/Enron@ENRON, William Smith/Corp/Enron@ENRON, Elena 
Chilkina/Corp/Enron@Enron, V Charles Weldon/HOU/ECT@ECT, Joseph 
Hrgovcic/HOU/ECT@ECT
cc:  
Subject: Boss's Day

Hey Everyone ,

I know you may not be aware that Boss's Day OCT.16,2000
We will celebrate as a group in the staff meeting on Oct.19th,
with the Big Boss Vince Kaminski and all the others , however ,
if you would like to do something special for our Boss, please 
inform me whereby I can make arrangements.

                                       Thanks
                                 Kevin Moore